body { background-color: var(--white); font-family: 'Montserrat', sans-serif; font-size:14px; line-height:20px; margin:0; padding:0; color:#A1A2AD; font-weight:400; white-space:normal; visibility:inherit; text-align:inherit; border:0px; letter-spacing:0px; font-stretch:inherit; overflow-x: hidden !important;}
html{height:100%; margin-bottom:0px;}
* { margin: 0; padding: 0; outline: 0; }

body, div, section, a, p, aside, span, ul, li, dl, header, footer, h1, h2, h3, h4, h5, h6 {text-decoration: none; outline: none; border: none; padding: 0; margin: 0; list-style: none;}

a { text-decoration:none;}
a:hover { text-decoration:none;}

/*LOADER*/
.no-js #loader { display: none;}
.js #loader {display: block; position: absolute; left: 100px; top: 0;}
.se-pre-con {position: fixed; left: 0px; top:0px; width: 100%; height: 100%; z-index: 99999; background: url(../images/Preloader.gif) center no-repeat  var(--white);}
/*LOADER*/

/*custom scrollbar*/
/* width */
::-webkit-scrollbar {width:10px;}
/* Track */
::-webkit-scrollbar-track {background:var(--grey); }
/* Handle */
::-webkit-scrollbar-thumb {background:var(--dark_grey); }
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background:var(--dark_red); }
/*custom scrollbar*/

/*TEXT SELECTION*/
::-moz-selection {/* Code for Firefox */ color:var(--white); background:var(--dark_red);}
::selection {color:var(--white); background:var(--dark_red);}
/*TEXT SELECTION*/

h1, h2, h3, h4, h5 {text-transform:uppercase; font-weight:800; letter-spacing: 1px;}

.heading { margin-bottom:15px; margin-top:15px; padding:0; }
.heading h1 {font-size:40px; line-height:50px; color:var(--dark_red); margin:0; padding:0;}
.heading h2 {font-size:30px; line-height:40px; color:var(--dark_red); margin:0; padding:0;}
.heading h3 {color:var(--grey); font-size:25px; margin-bottom:5px; line-height:30px;}
.heading h4 {color:var(--dark_red); font-size:25px; position: relative; margin-bottom:0; line-height:30px;}
.heading h6 { color:var(--grey); font-size:18px; line-height:24px; margin-bottom:0; margin-top:5px; padding:0;  text-transform: capitalize; font-weight: 500; }

p { color:var(--black); font-size:14px; line-height:22px; margin-bottom:15px; margin-top:15px; padding:0; font-weight:500; letter-spacing: .5px;}
p a {color:var(--grey); font-weight:600; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
p a:hover {color:var(--dark_red); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
p span {color:var(--dark_red); font-weight:700;}
p strong {color:var(--grey); font-weight:600;}
p i { font-size:13px; line-height:22px; margin-right:5px;}

.margin_auto { margin:auto !important;}
.m-0 { margin:0;}
.mb-15 { margin-bottom:15px;}
.mt-15 { margin-top:15px;}
.ml-15 { margin-left:15px;}
.mr-15 { margin-right:15px;}

.m-15-bottom { margin-bottom:-15px;}
.m-15-top { margin-top:-15px;}

.p-0 { padding:0;}
.pb-15 { padding-bottom:15px;}
.pt-15 { padding-top:15px;}
.pl-15 { padding-left:15px;}
.pr-15 { padding-right:15px;}

.pl-30 { padding-left:30px;}
.pr-30 { padding-right:30px;}

.pl-15-p { padding-left:-15px;}
.pr-15-p { padding-right:-15px;}

/**HEADER**/
.top { background:var(--grey);}

/*CALL NOW*/
.call-now { display:block; }
.call-now ul {  margin:0; padding:0; list-style:none;}
.call-now ul li { display:inline-block; font-size:14px; color:var(--light_grey); line-height:20px; margin:0 15px 0 0; padding:10px 0; font-weight:500; letter-spacing:.5px;}
.call-now ul li:last-child { margin-right:0;}
.call-now ul li a { color:var(--light_grey); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.call-now ul li a:hover {color:var(--white); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.call-now ul li i {background:var(--dark_red); width: 30px; height: 30px; line-height: 30px; text-align: center; color:var(--white); margin-right:5px; font-size:10px; border-radius:4px; }
/*CALL NOW*/


#header-1 { }

/*HEADER-FIX*/
.bg3{}
#menucont{padding: 0; margin:0 auto !important; }
#menucont p{margin: 0;}
.container1{width:100%;padding: 0; margin:0 ;}
.container1 .bodycontainer{margin: 0 !important;width: 100%; }
.stickydiv{position: relative; z-index:999 !important; width: 100%; background-color: rgba(255, 255, 255, 0.90);}
.stickydiv.stuck{position: fixed; top: 0; width: 100%; z-index: 8;}
/*HEADER-FIX*/

/*LOGO*/
.logo { float:left; margin:15px 0; padding:0; display:block;}
/*LOGO*/

/*MOBILE TOP*/
.mobile-top { float: right; padding-left: 0; list-style-type: none; margin-top:65px; margin-bottom:0;}
.mobile-top li { float:left; margin-right:0; margin-left:15px; display: inline-block;}
.mobile-top li a {width:40px; text-align: center; line-height:40px; height:40px; border:none; background:var(--grey); color:var(--white); display: inline-block; font-size:14px; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:4px;}
.mobile-top li a:hover {color:var(--white); background:var(--dark_red); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*MOBILE TOP*/
/**HEADER**/

/*BTN*/
.all-btn { font-size:14px; font-weight:600; width:auto; text-transform:uppercase; padding:15px 25px; line-height:25px; color: var(--white); background: var(--grey); letter-spacing:2px; border: none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:5px;}
.all-btn:hover {background: var(--dark_red); color: var(--white); border:none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*BTN*/

/**OUR SERVICE**/
.product-seection {}

.home-service-box { float: left; margin-top: 15px; margin-bottom: 15px; background:var(--white); border: 1px solid var(--off-white); border-radius:15px; overflow: hidden; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.home-service-box:hover {border: 1px solid var(--off-white); background: var(--off-white); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.home-service-box-img { }
.home-service-box-text { float: left; position: relative;}

.home-service-box-text h5 {margin-top:0; margin-bottom:0px; padding:0; color: var(--grey); font-size:16px; line-height:30px; display: -webkit-box; -webkit-line-clamp:1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.home-service-box:hover h5 { color: var(--dark_red);}
.home-service-box-text p { margin:0; padding:0;  -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; position:relative; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}

.product-seection .carousel-control-next, .product-seection .carousel-control-prev {position:absolute;
top:46%; bottom:0; z-index:1; display:-ms-flexbox; display:flex; -ms-flex-align:center; align-items:center; -ms-flex-pack:center; justify-content:center; width:45px; height:45px; line-height: 45px; color: var(--white); font-size:14px; text-align:center; opacity:1; transition:opacity .15s ease; background: var(--grey); border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}

.product-seection .carousel-control-next:focus, .product-seection .carousel-control-next:hover, .product-seection .carousel-control-prev:focus, .product-seection .carousel-control-prev:hover{ color: var(--white); text-decoration:none; outline:0; opacity:1; background: var(--dark_red);}
/**OUR SERVICE**/

/*COUNTER*/
#counter-section { background: var(--dark_red);}

.main_counter_area .main_counter_content .counter-block{}
.counter-block {margin:15px 0;}
span.counter-icon i { width: 90px; height:90px; line-height:90px; background: var(--white); color: var(--dark_red); text-align: center; font-size:30px; border-radius:50%; }
.single_counter_text { margin-top:15px; }
.single_counter_text h4 {margin:0; padding:0; text-transform: capitalize; color: var(--white); font-size:30px; line-height:35px; letter-spacing:1px;}
.single_counter_text h6 {font-size: 14px; line-height: 20px; font-weight:600; letter-spacing:1px; color: var(--white); margin-top:5px; margin-bottom: 0; text-transform: uppercase;} 
/*COUNTER*/

/*FOOTER*/
.main-footer {position: relative; background: var(--grey);}
.main-footer h6 { font-size:18px; line-height:30px; margin-bottom:15px; margin-top:0; padding-bottom:10px; color:var(--white); font-weight:700; font-style:normal; text-transform:uppercase; letter-spacing:1px;  position:relative;}
.main-footer h6:after {content: ""; position: absolute; left: 0; bottom: 0; width:35px; height:2px; background:var(--dark_red);}

/*FOOTER TEXT*/
.main-footer .footer-logo-text { margin-top:15px; margin-bottom:15px;}
.main-footer .footer-logo-text p {color:var(--light_grey); margin:5px 0 0 0; font-size: 13px; line-height: 20px;}
.main-footer .footer-logo-text p a {color:var(--light_grey);}
.main-footer .footer-logo-text p a:hover {color:var(--white);}
.main-footer .footer-logo-text p span {color:var(--light_grey); }
/*FOOTER TEXT*/

/*SOCIAL*/
.social-links { float:left; padding-left: 0; list-style-type: none; margin-top:0; margin-bottom:0;}
.social-links li { float:left; margin-right:10px; margin-top:15px; margin-left:0; display: inline-block;}
.social-links li:last-child { margin-right:0;}
.social-links li a {width:40px; text-align: center; line-height:40px; height:40px; color:var(--white); display: inline-block; font-size: 13px;  border-radius:5px; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; background: #06073D;}
.social-links li a:hover { background: #F56B08; color:var(--white);transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

.social-links li a.social-fb { background:#4E598F;}
.social-links li a.social-fb:hover { background:#3E4772;}

.social-links li a.social-twitter { background:#55ACEE;}
.social-links li a.social-twitter:hover { background:#448ABE;}

.social-links li a.social-linkedin { background:#4375B0;}
.social-links li a.social-linkedin:hover { background:#365E8D;}

.social-links li a.social-instagram { background:#E4405F;}
.social-links li a.social-instagram:hover { background:#B6334C;}

.social-links li a.social-youtube { background:#BD081C;}
.social-links li a.social-youtube:hover { background:#970616;}
/*SOCIAL*/

/*FOOTER NAV*/
.footer-nav { margin-bottom: 15px; margin-top: 15px;}
.footer-nav ul { float:left; margin:0 ; padding:0; list-style:none;}
.footer-nav ul li { float:left; width:100%; margin:0; padding:5px 0; text-transform:capitalize;}
.footer-nav ul li a { float:left; background:url("../images/footer_nav.png") no-repeat left 10px; font-size:13px; line-height:20px; color:var(--light_grey); font-weight:500; margin:0; padding:0 0 0 10px; text-decoration:none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; }
.footer-nav ul li a:hover {color:var(--white);background:url("../images/footer_nav_hover.png") no-repeat left 10px; text-decoration:none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.footer-nav ul li:first-child { padding:0 0 5px 0;}
.footer-nav ul li:last-child { padding:5px 0 0 0;}
/*FOOTER NAV*/

/*FOOTER-CONTACT*/
.address { margin-bottom:15px; margin-top:15px;} 
.address ul { float:left; margin:0; padding:0; list-style:none;} 
.address ul li { margin-top:15px;} 
.address ul li:first-child { margin-top:0;} 
.address .icon, .address .info {display: table-cell; vertical-align:top;} 
.address .info {padding-left: 10px;}
.address ul li .icon { float:left; height:35px; text-align: center; width:35px; line-height:35px; padding:0; background: var(--dark_red);  color:var(--white); font-size:12px; border-radius:4px; }	
.address .info h5 {font-weight:700; letter-spacing:1px; margin:0; padding:0; text-transform:uppercase; color:var(--light_grey); font-size:14px; line-height:20px;} 
.address .info p { font-size:13px; line-height: 20px; color:var(--light_grey); font-weight:500; margin: 0;  -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; position:relative;} 
.address .info p a {color:var(--light_grey); font-weight:400;  transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.address .info p a:hover { color:var(--white); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*FOOTER-CONTACT*/

/*FOOTER BOTTOM*/
.footer-bottom { margin-top:0; padding-top:30px; padding-bottom:30px; margin-bottom:0; background:var(--dark_grey); border-top: 1px solid var(--dimgray)}
.footer-bottom p {color:var(--light_grey); margin: 0; padding:0 15px; font-weight:500; font-size:13px; line-height:20px;}
.footer-bottom p span {color:var(--light_grey); font-weight:700; font-style:normal;}
.footer-bottom p a {color:var(--light_grey); font-weight:700; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.footer-bottom p a:hover {color:var(--white); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*FOOTER BOTTOM*/
/*FOOTER*/

/*BACK TO TOP*/
#back-to-top {position: fixed; bottom:15px; right:15px; z-index: 9; width:50px; height:50px; line-height:50px; font-size:14px; text-align: center; background:var(--dark_grey); color:var(--white); cursor: pointer; border:none; text-decoration: none; transition: opacity 0.5s ease-out; opacity: 0; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:4px; box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);}
#back-to-top:hover {background:var(--dark_red); color:var(--white); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
#back-to-top.show {opacity:1;}
/*BACK TO TOP*/

/*INNER-BANNER*/
.inner-page-hero-area {  background:var(--dark_red); padding:30px 0; margin-bottom:15px;}
/*.inner-page-hero-area::before {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(11, 29, 65, 0.9);}*/
.inner-page-title {font-size:40px; line-height:50px; text-transform:uppercase; letter-spacing:1px; margin-bottom:0; margin-top:15px; font-weight:800; color:var(--white);}
.inner-page-hero-area .breadcrumb-menu { padding:0; margin-bottom:15px; margin-top:10px; list-style: none; background: none; border-radius:0; }
.inner-page-hero-area .breadcrumb-menu li {background: transparent none repeat scroll 0 0; display: inline-block; margin:0; padding:10px 0; position: relative; z-index: 1;}
.inner-page-hero-area .breadcrumb-menu li i {color:var(--white); margin-right: 3px;}
.inner-page-hero-area .breadcrumb-menu::after {content: ""; height: 100%; left: 0; opacity:0.35; position: absolute; top: 0; width: 100%; z-index: -1;}
.breadcrumb-menu > li + li::before {color: var(--white); content: "\f111"; font-family: "Font Awesome 5 Free"; font-size: 8px; font-weight: 500; padding: 0 10px; position: relative; top: -1px;}
.inner-page-hero-area .breadcrumb-menu a, .inner-page-hero-area .breadcrumb-menu li {font-weight:600; color:var(--white); text-transform:uppercase; font-size:13px; line-height:20px; margin:0; padding:0; letter-spacing:.5px;}
.inner-page-hero-area .breadcrumb-menu a:hover {color: var(--white);}
.inner-page-hero-area .breadcrumb-menu li.active {color:var(--white);}
/*INNER-BANNER*/

.inner-icon i { width: 90px; height:90px; line-height:90px; background: var(--grey); color: var(--white); text-align: center; font-size:30px; border-radius:50%; margin-bottom: 15px; }

/*INDUSTRIES*/
.industries { margin-bottom: 15px; margin-top: 15px;}
.industries i { width: 90px; height:90px; line-height:90px; background: var(--dark_red); color: var(--white); text-align: center; font-size:30px; border-radius:50%; margin-bottom: 10px;}
.industries p { margin-bottom:0; margin-top:0; padding:0; font-weight:600; text-transform: uppercase;}
/*INDUSTRIES*/

/*CONTACT FORM*/
.contact-form { float:left; height:auto; margin:15px 0; font-size:14px; line-height:22px; color:var(--black); font-weight:500; }
.contact-form a { color:var(--grey); text-decoration:none; font-weight:600; margin:0; padding:0; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
.contact-form a:hover { color:var(--dark_red); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

.contact-form-bor {float:left; width:100%; height:50px; line-height:50px; font-size:14px; text-align:left; color:var(--black); font-weight:500;margin:0; padding:0 0 0 15px; background: var(--off-white); border:1px solid var(--off-white-dark); font-family: 'Montserrat', sans-serif; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:4px;}
.contact-form-textar { float:left; width:100%; height:110px; line-height:35px; font-size:14px; text-align:left; color:var(--black); margin:0; padding:5px 0 0 15px; background: var(--off-white); border:1px solid var(--off-white-dark); font-weight:500; font-family: 'Montserrat', sans-serif; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:4px;}
.contact-form-bor:focus, .contact-form-textar:focus { background: var(--white); border:1px solid var(--dark_red); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

.contact-form select { float:left; font-size:14px; margin:0; padding:0 0 0 15px; color:var(--black);  width:100%; height:50px; line-height:50px; font-weight:500; background: var(--off-white) url(../images/arrow-select.png) no-repeat right 10px center ;border:1px solid var(--off-white-dark); font-family: 'Montserrat', sans-serif; appearance:none; -webkit-appearance:none;-moz-appearance: none; text-indent: 0.01px; text-overflow: ''; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:4px; }
.contact-form select:focus {background: var(--white) url(../images/arrow-select.png) no-repeat right 10px center ; border:1px solid var(--dark_red); color:var(--black); appearance:none; -webkit-appearance:none;-moz-appearance: none; text-indent: 0.01px; text-overflow: ''; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

.contact-form-btn { font-size:14px; font-weight:600; width:auto; text-transform:uppercase; padding:15px 25px; line-height:25px; color: var(--white); background: var(--grey); letter-spacing:2px; border: none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s; border-radius:5px;}
.contact-form-btn:hover {background: var(--dark_red); color: var(--white); border:none; transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}

::placeholder { color:var(--black); opacity: 1;}
:-ms-input-placeholder {color:var(--black);}
::-ms-input-placeholder { color:var(--black);}
/*CONTACT FORM*/

/*ADDRESS-CONTACT-PAGE*/
.contact-address {  } 
.contact-address ul { float:left; margin:0; padding:0; list-style:none;} 
.contact-address ul li { float:left; width:100%; margin-top:15px;} 
.contact-address ul li:first-child { margin-top:5px;} 
.contact-address .contact-address-icon, .contact-address .contact-address-info {display: table-cell; vertical-align:top;} 
.contact-address .contact-address-info {padding-left: 15px;}
.contact-address ul li .contact-address-icon i {background: var(--dark_grey) none repeat scroll 0 0;  border-radius:5px; color: var(--white); font-size:14px; height:50px; line-height:50px; text-align: center; width:50px;}	
.contact-address .contact-address-info h5 {font-weight:800; margin:3px 0 2px 0; padding:0; text-transform:uppercase; color: var(--dark_red); font-size:15px; line-height:20px;} 
.contact-address .contact-address-info p { font-size:14px; line-height:20px; color: var(--black); font-weight:500; margin:0; padding:0;  -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; position:relative;} 
.contact-address .contact-address-info p a {color: var(--black); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;  font-weight:500;}
.contact-address .contact-address-info p a:hover { color:var(--dark_red); transition:all ease .6s;-moz-transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;}
/*ADDRESS-CONTACT-PAGE*/

/*GALLERY*/
.portfolio-item{ padding-left:15px; padding-right:15px; }
.portfolio-item .item{float:left; width:100%; padding:0; margin-bottom:15px; margin-top:15px; border:1px solid  var(--dark_grey); -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease;transition: all 0.4s ease; background: var(--dark_grey) }
.portfolio-item .item:hover {border:1px solid var(--dark_red); -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease;transition: all 0.4s ease; background: var(--dark_red);}

.portfolio-item p { font-weight:600; text-transform: uppercase; letter-spacing: 1px; color:var(--white);}
/*GALLERY*/

.inner-bg { background: var(--off-white) }

.inner-img { border: 1px solid var(--off-white); padding: 5px;}
.inner-img img { width:100%;}

@media only screen and ( min-width: 1299px) and (max-width: 2399px) {

 
}


@media only screen and ( min-width: 768px) and ( max-width: 980px ) {

.heading h1 {font-size:35px; line-height:45px;}
.heading h2 {font-size:25px; line-height:35px;}
.heading h3 {font-size:20px; line-height:25px;}
.heading h4 {font-size:20px; line-height:25px;}
.heading h6 {font-size:17px; line-height:24px;}

p {font-size:13px; line-height:20px;}

p i { font-size:12px; line-height:20px;}
    
/**HEADER**/
/*CALL NOW*/
.call-now ul li { font-size:13px;}
.call-now ul li i {font-size:9px;  }
/*CALL NOW*/
    
/*LOGO*/
.logo img { height:35px;}
/*LOGO*/
/**HEADER**/
    
/*BTN*/
.all-btn { font-size:13px; padding:15px 20px; line-height:25px;}
/*BTN*/

/**OUR SERVICE**/
.home-service-box-text h5 {font-size:15px; line-height:25px;}
.product-seection .carousel-control-next, .product-seection .carousel-control-prev {top:46%; width:40px; height:40px; line-height: 40px; font-size:13px;}
/**OUR SERVICE**/
    
/*COUNTER*/
span.counter-icon i { width: 80px; height:80px; line-height:80px;  font-size:25px;}
.single_counter_text h4 {font-size:25px; line-height:30px;}
.single_counter_text h6 {font-size: 13px; line-height: 20px;} 
/*COUNTER*/    
    
/*FOOTER*/
.main-footer h6 { font-size:16px; line-height:25px;}
.main-footer h6:after { width:30px;}

/*FOOTER TEXT*/
.main-footer .footer-logo-text p {font-size:12px; line-height: 20px;}
/*FOOTER TEXT*/

/*SOCIAL*/
.social-links li a {width:35px; line-height:35px; height:35px; font-size: 12px;}
/*SOCIAL*/

/*FOOTER NAV*/
.footer-nav ul li { margin:0; width: auto; padding:5px 10px 5px 0;}
.footer-nav ul li a { font-size:12px; line-height:20px;}
.footer-nav ul li:first-child { padding:5px 10px 5px 0;}
.footer-nav ul li:last-child { padding:5px 10px 5px 0;}
/*FOOTER NAV*/

/*FOOTER-CONTACT*/
.address ul li .icon { height:30px; width:30px; line-height:30px; font-size:11px;}	
.address .info h5 {font-size:14px; line-height:20px;} 
.address .info p { font-size:12px; line-height: 20px;} 
/*FOOTER-CONTACT*/

/*FOOTER BOTTOM*/
.footer-bottom p {font-size:12px; line-height:18px;}
/*FOOTER BOTTOM*/
/*FOOTER*/ 
    
/*CONTACT FORM*/
.contact-form { font-size:13px; line-height:20px;}
.contact-form-bor {height:50px; line-height:50px; font-size:14px;}
.contact-form-textar { height:110px; line-height:35px; font-size:14px;}
.contact-form select { font-size:14px; height:50px; line-height:50px;}
.contact-form-btn {font-size:13px; padding:15px 20px; line-height:25px;}
/*CONTACT FORM*/    
    
/*ADDRESS-CONTACT-PAGE*/
.contact-address ul li .contact-address-icon i {font-size:13px; height:45px; line-height:45px; width:45px;}	
.contact-address .contact-address-info h5 {font-size:14px; line-height:20px;} 
.contact-address .contact-address-info p { font-size:13px; line-height:18px; } 
/*ADDRESS-CONTACT-PAGE*/    
}


@media only screen and ( min-width: 600px) and ( max-width: 765px ) {

.heading h1 {font-size:30px; line-height:40px;}
.heading h2 {font-size:22px; line-height:35px;}
.heading h3 {font-size:20px; line-height:25px;}
.heading h4 {font-size:20px; line-height:25px;}
.heading h6 {font-size:17px; line-height:24px;}

p { font-size:13px; line-height:20px;}
p i { font-size:11px; line-height:20px;}

/**HEADER**/
/*HEADER-FIX*/
.stickydiv{position: relative;}
.stickydiv.stuck{position: relative;}
/*HEADER-FIX*/

/*LOGO*/
.logo { margin-top:60px;}
.logo img { height:50px;}
/*LOGO*/

/*MOBILE TOP*/
.mobile-top { margin-top:65px; }
/*MOBILE TOP*/	
/**HEADER**/ 
    
/*BTN*/
.all-btn { font-size:13px; padding:15px 20px; line-height:20px;}
/*BTN*/
   
/**OUR SERVICE**/
.home-service-box-text h5 {font-size:15px; line-height:25px;}
.product-seection .carousel-control-next, .product-seection .carousel-control-prev {top:46%; width:40px; height:40px; line-height: 40px; font-size:13px;}
/**OUR SERVICE**/
    
/*COUNTER*/
span.counter-icon i { width: 80px; height:80px; line-height:80px;  font-size:25px;}
.single_counter_text h4 {font-size:25px; line-height:30px;}
.single_counter_text h6 {font-size: 13px; line-height: 20px;} 
/*COUNTER*/ 
    
/*FOOTER*/
.main-footer h6 { font-size:16px; line-height:25px;}
.main-footer h6:after { width:30px;}

/*FOOTER TEXT*/
.main-footer .footer-logo-text p {font-size:12px; line-height: 20px;}
/*FOOTER TEXT*/

/*SOCIAL*/
.social-links li a {width:35px; line-height:35px; height:35px; font-size: 12px;}
/*SOCIAL*/

/*FOOTER NAV*/
.footer-nav ul li { margin:0; width: auto; padding:5px 10px 5px 0;}
.footer-nav ul li a { font-size:12px; line-height:20px;}
.footer-nav ul li:first-child { padding:5px 10px 5px 0;}
.footer-nav ul li:last-child { padding:5px 10px 5px 0;}
/*FOOTER NAV*/

/*FOOTER-CONTACT*/
.address ul li .icon { height:30px; width:30px; line-height:30px; font-size:11px;}	
.address .info h5 {font-size:14px; line-height:20px;} 
.address .info p { font-size:12px; line-height: 20px;} 
/*FOOTER-CONTACT*/

/*FOOTER BOTTOM*/
.footer-bottom p {font-size:12px; line-height:18px;}
/*FOOTER BOTTOM*/
/*FOOTER*/ 
    
/*BACK TO TOP*/
#back-to-top { width:40px; height:40px; line-height:40px; font-size:13px;}
/*BACK TO TOP*/    
    
/*INNER-BANNER*/
.inner-page-title {font-size:30px; line-height:40px;}
.breadcrumb-menu > li + li::before {font-size:7px; }
.inner-page-hero-area .breadcrumb-menu a, .inner-page-hero-area .breadcrumb-menu li { font-size:13px; line-height:20px;}
/*INNER-BANNER*/
    
.inner-icon i { width:80px; height:80px; line-height:80px; font-size:24px;}    
    
/*INDUSTRIES*/
.industries i { width:80px; height:80px; line-height:80px; font-size:24px;}
/*INDUSTRIES*/  
    
/*CONTACT FORM*/
.contact-form { font-size:13px; line-height:20px;}
.contact-form-bor {height:45px; line-height:45px; font-size:13px;}
.contact-form-textar { height:90px; line-height:35px; font-size:13px;}
.contact-form select { font-size:13px; height:45px; line-height:45px;}
.contact-form-btn {font-size:13px; padding:15px 20px; line-height:20px;}
/*CONTACT FORM*/ 
    
/*ADDRESS-CONTACT-PAGE*/
.contact-address ul li .contact-address-icon i {font-size:13px; height:45px; line-height:45px; width:45px;}	
.contact-address .contact-address-info h5 {font-size:14px; line-height:20px;} 
.contact-address .contact-address-info p { font-size:13px; line-height:18px; } 
/*ADDRESS-CONTACT-PAGE*/      
}


@media only screen and ( min-width: 481px) and ( max-width: 599px ) {

.heading h1 {font-size:25px; line-height:35px;}
.heading h2 {font-size:20px; line-height:30px;}
.heading h3 {font-size:18px; line-height:24px;}
.heading h4 {font-size:18px; line-height:25px;}
.heading h6 {font-size:15px; line-height:22px;}
  
p { font-size:13px; line-height:20px;}
p i { font-size:11px; line-height:20px;}

/**HEADER**/
/*HEADER-FIX*/
.stickydiv{position: relative;}
.stickydiv.stuck{position: relative;}
/*HEADER-FIX*/

/*LOGO*/
.logo { margin-top:60px;}
.logo img { height:40px;}
/*LOGO*/

/*MOBILE TOP*/
.mobile-top { margin-top:65px;}
.mobile-top li a {width:30px; line-height:30px; height:30px; font-size:10px;}
/*MOBILE TOP*/
/**HEADER**/
    
/*BTN*/
.all-btn { font-size:13px; padding:15px 20px; line-height:20px;}
/*BTN*/
   
/**OUR SERVICE**/
.home-service-box-text h5 {font-size:14px; line-height:20px;}
.product-seection .carousel-control-next, .product-seection .carousel-control-prev {top:46%; width:35px; height:35px; line-height: 35px; font-size:12px;}
/**OUR SERVICE**/

/*COUNTER*/
span.counter-icon i { width:70px; height:70px; line-height:70px;  font-size:20px;}
.single_counter_text h4 {font-size:20px; line-height:25px;}
.single_counter_text h6 {font-size: 12px; line-height:18px;} 
/*COUNTER*/ 
    
/*FOOTER*/
.main-footer h6 { font-size:15px; line-height:25px;}
.main-footer h6:after { width:30px;}

/*FOOTER TEXT*/
.main-footer .footer-logo-text p {font-size:11px; line-height: 18px;}
/*FOOTER TEXT*/

/*SOCIAL*/
.social-links li a {width:35px; line-height:35px; height:35px; font-size: 11px;}
/*SOCIAL*/

/*FOOTER NAV*/
.footer-nav ul li { margin:0; width: auto; padding:5px 10px 5px 0;}
.footer-nav ul li a { font-size:11px; line-height:20px;}
.footer-nav ul li:first-child { padding:5px 10px 5px 0;}
.footer-nav ul li:last-child { padding:5px 10px 5px 0;}
/*FOOTER NAV*/

/*FOOTER-CONTACT*/
.address ul li .icon { height:30px; width:30px; line-height:30px; font-size:11px;}	
.address .info h5 {font-size:13px; line-height:20px;} 
.address .info p { font-size:11px; line-height: 18px;} 
/*FOOTER-CONTACT*/

/*FOOTER BOTTOM*/
.footer-bottom p {font-size:11px; line-height:18px;}
/*FOOTER BOTTOM*/
/*FOOTER*/ 
    
/*BACK TO TOP*/
#back-to-top { width:40px; height:40px; line-height:40px; font-size:13px;}
/*BACK TO TOP*/  
    
/*INNER-BANNER*/
.inner-page-hero-area {padding:15px 0;}    
.inner-page-title {font-size:25px; line-height:35px;}
.breadcrumb-menu > li + li::before {font-size:7px; }
.inner-page-hero-area .breadcrumb-menu a, .inner-page-hero-area .breadcrumb-menu li { font-size:12px; line-height:20px;}
/*INNER-BANNER*/   
    
.inner-icon i { width:70px; height:70px; line-height:70px; font-size:20px;}     
    
/*INDUSTRIES*/
.industries i { width:70px; height:70px; line-height:70px; font-size:20px;}
/*INDUSTRIES*/ 
    
/*CONTACT FORM*/
.contact-form { font-size:13px; line-height:20px;}
.contact-form-bor {height:45px; line-height:45px; font-size:13px;}
.contact-form-textar { height:90px; line-height:35px; font-size:13px;}
.contact-form select { font-size:13px; height:45px; line-height:45px;}
.contact-form-btn {font-size:13px; padding:15px 20px; line-height:20px;}
/*CONTACT FORM*/       
    
/*ADDRESS-CONTACT-PAGE*/
.contact-address ul li .contact-address-icon i {font-size:13px; height:40px; line-height:40px; width:40px;}	
.contact-address .contact-address-info h5 {font-size:14px; line-height:20px;} 
.contact-address .contact-address-info p { font-size:13px; line-height:18px; } 
/*ADDRESS-CONTACT-PAGE*/      
}


@media only screen and ( min-width: 320px) and ( max-width: 480px ) {

.heading h1 {font-size:25px; line-height:35px;}
.heading h2 {font-size:20px; line-height:30px;}
.heading h3 {font-size:17px; line-height:24px;}
.heading h4 {font-size:17px; line-height:24px;}
.heading h6 {font-size:15px; line-height:22px;}

p { font-size:13px; line-height:20px;}
p i { font-size:11px; line-height:20px;}

/**HEADER**/
/*HEADER-FIX*/
.stickydiv{position: relative;}
.stickydiv.stuck{position: relative;}
/*HEADER-FIX*/

/*LOGO*/
.logo { margin-top:60px;}
.logo img { height:40px;}
/*LOGO*/

/*MOBILE TOP*/
.mobile-top { margin-top:65px;}
.mobile-top li a {width:30px; line-height:30px; height:30px; font-size:10px;}
/*MOBILE TOP*/
/**HEADER**/
    
/*BTN*/
.all-btn { font-size:13px; padding:15px 20px; line-height:20px;}
/*BTN*/

/**OUR SERVICE**/
.home-service-box-text h5 {font-size:14px; line-height:20px;}
.product-seection .carousel-control-next, .product-seection .carousel-control-prev {top:46%; width:35px; height:35px; line-height: 35px; font-size:12px;}
/**OUR SERVICE**/

/*COUNTER*/
span.counter-icon i { width:70px; height:70px; line-height:70px;  font-size:20px;}
.single_counter_text h4 {font-size:20px; line-height:25px;}
.single_counter_text h6 {font-size: 12px; line-height:18px;} 
/*COUNTER*/
    
/*FOOTER*/
.main-footer h6 { font-size:15px; line-height:25px;}
.main-footer h6:after { width:30px;}

/*FOOTER TEXT*/
.main-footer .footer-logo-text p {font-size:11px; line-height: 18px;}
/*FOOTER TEXT*/

/*SOCIAL*/
.social-links li a {width:35px; line-height:35px; height:35px; font-size: 11px;}
/*SOCIAL*/

/*FOOTER NAV*/
.footer-nav ul li { margin:0; width: auto; padding:5px 10px 5px 0;}
.footer-nav ul li a { font-size:11px; line-height:20px;}
.footer-nav ul li:first-child { padding:5px 10px 5px 0;}
.footer-nav ul li:last-child { padding:5px 10px 5px 0;}
/*FOOTER NAV*/

/*FOOTER-CONTACT*/
.address ul li .icon { height:30px; width:30px; line-height:30px; font-size:11px;}	
.address .info h5 {font-size:13px; line-height:20px;} 
.address .info p { font-size:11px; line-height: 18px;} 
/*FOOTER-CONTACT*/

/*FOOTER BOTTOM*/
.footer-bottom p {font-size:11px; line-height:18px;}
/*FOOTER BOTTOM*/
/*FOOTER*/   
    
/*BACK TO TOP*/
#back-to-top { width:40px; height:40px; line-height:40px; font-size:13px;}
/*BACK TO TOP*/      
    
/*INNER-BANNER*/
.inner-page-hero-area {padding:15px 0;}    
.inner-page-title {font-size:25px; line-height:35px;}
.breadcrumb-menu > li + li::before {font-size:7px; }
.inner-page-hero-area .breadcrumb-menu a, .inner-page-hero-area .breadcrumb-menu li { font-size:12px; line-height:20px;}
/*INNER-BANNER*/      
    
.inner-icon i { width:70px; height:70px; line-height:70px; font-size:20px;}   

/*INDUSTRIES*/
.industries i { width:60px; height:60px; line-height:60px; font-size:16px;}
/*INDUSTRIES*/    
    
/*CONTACT FORM*/
.contact-form { font-size:13px; line-height:20px;}
.contact-form-bor {height:45px; line-height:45px; font-size:13px;}
.contact-form-textar { height:90px; line-height:35px; font-size:13px;}
.contact-form select { font-size:13px; height:45px; line-height:45px;}
.contact-form-btn {font-size:13px; padding:15px 20px; line-height:20px;}
/*CONTACT FORM*/ 
    
/*ADDRESS-CONTACT-PAGE*/
.contact-address ul li .contact-address-icon i {font-size:13px; height:40px; line-height:40px; width:40px;}	
.contact-address .contact-address-info h5 {font-size:14px; line-height:20px;} 
.contact-address .contact-address-info p { font-size:13px; line-height:18px; } 
/*ADDRESS-CONTACT-PAGE*/    
}